---
csl: iaa-transactions.csl
bibliography: article.bib
numberSections: false
figureTitle: Рис.
tableTitle: Таблица
tableEqns: true
titleDelim: "&para;<br />"
link-citations: true
linkReferences: true
chapters: false
...

:::{custom-style="Заголовок статьи"}
Название статьи
:::

:::{custom-style="Заголовок авторы"}
 &#169; А.&nbsp;А.&nbsp;Автор^1^, Б.&nbsp;Б.&nbsp;Автор^2^, В.&nbsp;В.&nbsp;Автор^3^
:::

:::{custom-style="Заголовок работа"}
^1^Институт прикладной астрономии РАН, г. Санкт-Петербург, Россия 

^2^Институт астрономии РАН, г. Москва, Россия

^3^ОАО &laquo;Сигма&raquo;, г. Нижний Новгород, Россия
:::

:::{custom-style="Абстракт"}
Основному тексту статьи должна предшествовать аннотация 
(PT Serif 9 пт, отступ справа и слева — 1 см) и ключевые слова на русском языке. 
Аннотация должна содержать основные сведения о решаемой задаче, методе исследования и 
краткое конкретное описание полученных результатов. Рекомендуемый объем аннотации — 10--15 строк. 
Список ключевых слов (не менее 5) должен располагаться после аннотации и отражать содержание статьи 
(PT Serif 9 пт, отступ справа и слева — 1 см).
:::

:::{custom-style="ключевые слова"}
**Ключевые слова:** параметры вращения Земли, всемирное время, служба ПВЗ, радиоинтерферометрия 
со сверхдлинными базами, колокация.
:::
  
# Введение

Редколлегия сборника «Труды ИПА РАН» принимает статьи, оформленные в формате DOCX. 
В состав электронной версии статьи должны входить: файл, 
содержащий текст статьи, и файл(ы), содержащий(е) иллюстрации. Не допускается разбиение текста 
статьи на части, содержащиеся в отдельных файлах. Рисунки должны быть также включены в текст 
статьи. Файл следует называть по фамилии первого автора (например, иванов.docx). 
Если автор является первым в нескольких статьях, то файлы следует перенумеровать: 
иванов1.docx, иванов2.docx и т. д. Рисунки следует называть в соответствии со следующим принципом: 
иванов_рис1.emf, иванов_рис2.png и т.д. 

Для подготовки статьи следует использовать редактор Microsoft Word 2010 или более поздних версий.

Титульная часть статьи содержит заголовок статьи (PT Serif 13 pt Bold), список авторов 
(PT Serif 11 pt Bold, инициалы предшествуют фамилии, между ними ставится неразрываемый пробел), 
название организации (PT Serif 10 pt), название города, название страны. Если авторы статьи 
работают в разных организациях, фамилии сопровождаются ссылочными номерами, которые используются 
затем и в списке организаций.

Рекомендуется начинать статью с раздела «Введение», содержащего постановку задачи и, 
желательно, краткий исторический обзор решения этой задачи другими авторами. 
В\ конце заголовка раздела (подраздела) точка не ставится. Разделы и параграфы одного уровня 
должны быть примерно одинаковыми по объему.

# Основная часть

## Подзаголовок 

Основной текст статьи должен быть набран шрифтом PT Serif 10 pt с 
одинарным интервалом, красная строка — 0.7 мм. С левой стороны листа 
должны быть оставлены поля 3.9 см, с правой стороны — 4 см, снизу — 6.5 см, сверху — 3.3 см. 
 
# Списки

1. Пункт нумерованного списка.
  
    1. Вложенный пункт нумерованного списка, состоящий из двух абзацев.

        У второго абзаца пункта списка нет красной строки (как и вообще у\ абзацев
        в списках).
	
    2. Ещё один вложенный пункт. Нумерация пунктов второго
    уровня в\ данном случае включает номер предыдущего уровня.
	
2. Второй пункт нумерованного списка.

    Он начинается с обычного абзаца текста.
  
    i. Первый пункт вложенного нумерованного списка. В\ данном случае нумерация второго
       уровня не включает номер предыдущего уровня.
       
    i. Второй пункт вложенного нумерованного списка.
    
3. Третий пункт нумерованного списка.

    - Вложенный
		  
    - Маркированный

    - Список

# Формулы 

Текст статьи может содержать математические символы. 
Математические символы в формулах набирают латинскими буквами, светлым курсивом; 
греческими и готическими буквами — светлым прямым.

Перенос формул предпочтительнее делать в первую очередь на знаках математических соотношений: 
=, &ne;, &equiv;, >, <, &ge;, &le; и т. д. Если на этих знаках разделить формулу на строки не удается, 
ее следует делить на знаках операций + или –. Нежелательно, хотя и допустимо, деление формул 
на знаках &plusmn; и умножения. В последнем случае знак умножения показывают не точкой, а косым крестом 
(&times;). Не принято переносить формулы по знаку деления.

Отрицательные числа в тексте и таблицах следует набирать как формулы: –5. Выражение О-С 
следует набирать как O – С. Косой крест (&times;) как знак умножения применяется в формулах:

- при указании размеров: 4&times;3 м;
- при записи векторного произведения: a&times;b;
- при переносе формулы с одной строки на другую.

Десятичные дроби, в том числе и на шкалах, набирают с точками, а не с\ запятыми!

Ненумерованная выключная формула:
$$\frac{\partial{\tilde{V}}_{n,0}}{\partial x} = \mathrm{\text{Re}}({\tilde{V}}_{n + 1,1})\sqrt{\frac{2(2n + 1)(n + 1)(n + 2)}{2n + 3}}.$$

Нумеровать следует наиболее важные формулы, на которые приводятся ссылки в статье.

$$\int_{- R}^{+ R}{\int_{- R}^{+ R}{\left( x - x_{1},\ y - y_{1} \right) \cdot dy_{1} =
g\left( x,y \right) + n(x,y)}},$$ {#eq:myeqn}

:::{custom-style="NoIndent"}
где *g*(*x*, *у*) --- наблюдаемое распределение радиояркости;
*f*(*x*~1~, *y*~1~) --- истинное распределение радиояркости.
:::

Пример внутритекстовой формулы: $M = \sum_{i=1}^n m_i$.

# Программный код

Текст статьи может содержать короткие фрагменты программного кода
в\ иллюстративных целях.

~~~
for (i = 0; i < ncovar + npred; i++)
  for (j = 0; j < ncovar; j++)
    self->Qtl[i*ncovar + j] = self->cov[abs(i - j)] / self->cov[0];

cblas_dgemv(CblasRowMajor, CblasNoTrans, ncovar+npred, ncovar, al, self->Qtl,
            ncovar, self->ty, 1, 0, self->y, 1);

for (i = 0; i < ncovar + npred; i++)
  self->result[i] = self->y[i] + alpha + beta * (i - ncovar + ndata);
~~~

Код форматируется моноширинным шрифтом PT Mono 8 pt.
При цитировании кода в основном тексте его размер соответствует основному тексту.
Пример: `CblasRowMajor`.

# Рисунки

Текст статьи может содержать рисунки. Рисунки центрируются 
(если не встроены в абзац с текстом). Все рисунки должны иметь подписи шрифтом PT Serif 9 pt, 
понятно объясняющие содержание рисунка, 
без необходимости повторного обращения к тексту статьи. Подписи к рисункам должны располагатся 
под ними. В\ конце подрисуночной подписи точка 
не ставится. Не следует вставлять дополнительных горизонтальных пробелов между рисунком и\ подписью. 

Небольшие рисунки следует группировать по горизонтали. На все рисунки должны быть ссылки в тексте статьи.
Все рисунки должны быть качественными. Цветные рисунки принимаются к печати только с разрешения 
редакционной коллегии. Подписи к рисункам не должны содержаться в рисунке.

Для графиков и блок-схем рекомендуется использовать форматы EMF или EPS.
Для растровых рисунков рекомендуется использовать форматы PNG или JPEG.

В рисунках все внутренние надписи, в том числе оцифровка шкал, приведение
размерности, нумерация отдельных элементов рисунка, должны быть набраны
с использованием гарнитуры «PT Serif» и на страницах статей соответствовать
размеру 9 или 10 pt (только при особой необходимости возможно
использование 8 pt), при этом в пределах одной статьи размер шрифта
внутри всех рисунков должен быть единым;

Недопустимо использовать фон, не являющийся условным обозначением.
Фон, являющийся условным обозначением, необходимо определять дополнительно
либо в основном тексте, либо в самом рисунке.

Не следует помещать рисунки в рамки. Подписи к рисункам должны
находиться в тексте статьи, а не в самом рисунке.

![Изображение в формате EMF](oc-plot.emf){#fig:myfigure1 width=11cm height=5.5cm}

![Изображение в формате PNG](pic.png){#fig:myfigure2 width=15cm}


# Таблицы

Текст статьи может содержать таблицы. Таблицы центрируются.
Все таблицы должны иметь заголовки шрифтом PT Serif 9 pt, понятно объясняющие 
их содержание, без необходимости повторного обращения к тексту статьи. 
Заголовки таблиц должны располагаться над ними. 
Не следует вставлять дополнительных горизонтальных пробелов между заголовком и таблицей.

В конце заголовка таблицы точка не ставится. Не следует делать в таблице двойных или жирных 
линий, набирать слова жирным шрифтом. На все таблицы должны быть ссылки в тексте статьи.

  Наименование в каталоге 4C    *H*   *M*   *S*    *d*   *m*    Поток, Ян   Наименование в каталоге 3C
  ---------------------------- ----- ----- ------ ----- ------ ----------- ----------------------------
  +21.19                       5     31    30     21    58.4   1530        3C144\*
  +12.45                       12    28    18     12    40.1   1050        3C274\*
  +40.40                       19    57    45.3   40    36     8700        3C405\*
  +58.40                       23    21    10.6   58    33.1   12000       3C461\*

Table: Источники из каталога 4С {#tbl:mytable}
  

# Ссылки

## Ссылки на литературу

Список литературы приводится в конце статьи в порядке цитирования их в тексте и 
с порядковыми номерами. Ссылки в тексте статьи даются в виде порядкового номера источника, 
заключенного в квадратные скобки.

Ссылка на книгу с номерами страниц: [@gubanov, с. 33-35].
Ссылки на книгу с указанием главы: [@iers2010, глава 5].
Статьи: [@matveenko;@akim].
Технический отчёт: [@bizouard11].
Главы в книгах: [@layexpl7;@standish].
Труды конференции на английском: [@Chernov2015].
Три ссылки, сгруппированные в\ диапазон, с четвёртой вне его: [@gubanov;@matveenko;@iers2010;@standish].
Веб-страница: [@iaaras].

## Ссылки на рисунки, формулы, таблицы

На все рисунки, таблицы и пронумерованные формулы должны быть ссылки в тексте статьи,
оформленные следующим образом:

Рис. [-@fig:myfigure2] идёт после рис. [-@fig:myfigure1].
Табл. [-@tbl:mytable] идёт после рис. [-@fig:myfigure1] и [-@fig:myfigure2].
Уравнение ([-@eq:myeqn]).

# Заключение

В конце статьи рекомендуется помещать раздел «Заключение», 
содержащий основные результаты исследований и выводы автора.

Список литературы приводится в конце статьи под заголовком «Литература».

# Литература

<div id="refs" class="references" custom-style="Литература">
</div>

:::{custom-style="Заголовок англ"}
Siberian Solar Radio Telescope: reconstruction\
 of solar radio-images
:::

:::{custom-style="Заголовок авторы англ"}
A.&nbsp;A.&nbsp;Author, B.&nbsp;B.&nbsp;Author, C.&nbsp;C.&nbsp;Author
:::

:::{custom-style="Текст трудов"}
В конце статьи после списка литературы должны располагаться заголовок статьи 
(PT Serif 11 pt Bold), список авторов статьи (PT Serif 10 pt Bold), резюме 
(PT Serif 10 pt) и ключевые слова (PT Serif 10 pt) на английском языке. 
Резюме может представлять собой перевод русской аннотации, но рекомендуется 
более полное (до одной страницы) описание работы и полученных результатов. 
В заголовке статьи на английском языке все слова, кроме служебных, пишутся с прописной буквы. 
Названия организаций не приводятся.
:::

:::{custom-style="Ключевые слова_англ"}
**Keywords:** ключевые слова на английском языке.
:::
